Table of Contents

Search

  1. Version 10.1
  2. Version 10.0
  3. Version 9.6.1
  4. Version 9.6.0

PowerExchange for LinkedIn

Effective in version 9.6.0, Informatica is not shipping PowerExchange for LinkedIn for PowerCenter. Informatica dropped support for versions 9.1.0, 9.5.0, and 9.5.1. You cannot upgrade from versions 9.1.0, 9.5.0, 9.5.1, and the hotfix versions. Sessions will fail in versions 9.1.0, 9.5.0, and 9.5.1, and the hotfix versions.
You can use PowerExchange for LinkedIn in the Developer tool.
For more information, see the End of Life (EOL) document at the following location: https://mysupport.informatica.com/docs/DOC-10512.


Updated April 09, 2019